[Main.Captions]
Label7=Καλλιτέχνης
Label6=Τίτλος
Label8=Άλμπουμ
Label9=Έτος
Label10=Είδος
Label11=Σχόλιο
Label18=Διάρκεια
Label21=Όνομα αρχείου
Label16=Διάρκεια
Button4=Επαναφορά
lbSearchTag=Ετικέτες
chFilterEnabled=Ενεργοποιήθηκε
btReset=Επαναφορά

[Main.ListColumns]
c0=Καλλιτέχνης
c1=Τίτλος
c2=Άλμπουμ
c3=Έτος
c4=Είδος
c5=Σχόλιο
c6=Διάρκεια
c7=Όνομα αρχείου
c8=Προστέθηκε
c9=Τελευταία αναπαραγωγή
c10=Αριθμός αναπαραγωγής
c11=Τύπος αρχείου
c12=Ημερομηνία έναρξης
c13=Ημερομηνία λήξης
c14=Ετικέτες
c15=Επίπεδο
c16=Απενεργοποιημένο
c17=Εισαγωγή
c18=Εξαγωγή
c19=Σύνδεση
c20=Έξοδος
c21=Φωνή
c22=Βαθμολογία
c28=BPM
c29=Φύλο
c30=Προάκουσμα
c32=Γλώσσα
c33=Εκδότης
c34=Καλλιτέχνης άλμπουμ
c35=Συνθέτης
c36=Πνευματικά δικαιώματα
c37=Αριθμός κομματιού
c38=Στίχοι

[Options.Captions]
@=Ρυθμίσεις
Label1=Διάστημα αντικειμένου
cbOverwrite=Αντικατάσταση αρχείων σε αντιγραφή
cbMarkEmpty=Επισήμανση κομματιών με κενή ετικέτα
btListFont=Επιλογή γραμματοσειράς πίνακα...
lbFNColumn=Στήλη ονόματος αρχείου
fn0=Πλήρης διαδρομή
fn1=Όνομα αρχείου + διαδρομή
chTitleSortArtist=Ταξινόμηση στήλης τίτλου: ταξινόμηση κατά καλλιτέχνη πρώτα

[Progress.Captions]
Button9='Ακύρωση'

[TagEdit.Captions]
@=Πρόγραμμα επεξεργασίας ετικετών
Label7=Παράμετροι για όλα τα επιλεγμένα κομμάτια
Label2=Καλλιτέχνης
Label1=Τίτλος
Label3=Άλμπουμ
Label4=Έτος
Label5=Είδος
Label6=Σχόλιο
lbl1=Φύλο
Label8=Αξιολόγηση
Label14=Γλώσσα
lbFileType=Τύπος αρχείου
chNoChangeFT=Καμία αλλαγή
lbPlaycount=Μέτρητης αναπαραγωγής
CheckBox1=Κατάργηση πληροφοριών του RadioBOSS από το αρχείο
chClearPlaycount=Διαγράψτε τον αριθμό αναπαραγωγής και το τελευταία αναπαραγωγή
Button2=Ακύρωση
Label11=Ετικέτες
chDisableSong=Απενεργοποίηση τραγουδιού
Label9=Ημερομηνία έναρξης
Label10=Ημερομηνία λήξης
lbPublisher=Εκδότης
lbAlbumArtist=Καλλιτέχνης άλμπουμ
lbComposer=Συνθέτης
lbCopyright=Πνευματικά δικαιώματα
lbTrackNum=Αριθμός κομματιού

[StatFrm.Captions]
@=Στατιστικά
Label1='Αριθμός κομματιών'
Label2='Συνολικός χρόνος'
Label3='Συνολικό μέγεθος'
Label4='Βασικό μέγεθος'
Label5='Συντομότερο κομμάτι'
Label6='Μεγαλύτερο κομμάτι'
Label7='Μέσο μήκος κομματιού'
Label9='Το πιο δημοφιλές στυλ'
Label10='Το πιο δημοφιλές έτος'
Label22='Αριθμός καλλιτεχνών'
Button1='Κλείσιμο'
sCol1=Καλλιτέχνης
sCol2=Αριθμός κομματιών

[Strings]
s0=Κομμάτια
s1=Διάρκεια
s2=Επιλεγμένο
s3=(καθαρό)

[Main.Menus]
Library1=Βιβλιοθήκη
New1=Νέο...
Open1=Άνοιγμα
Rename1=Μετονομασία...
Delete1=Διαγραφή
ToPlayer1=Αποστολή στο πρόγραμμα αναπαραγωγής...
Saveasplaylist1=Εξαγωγή...
Saveselectedasplaylist1=Εξαγωγή επιλεγμένων...
Style1=Στυλ
Print1=Εκτύπωση...
Exit1=Έξοδος
Edit1=Επεξεργασία
TrackProperties2=Ιδιότητες κομματιού...
Delete2=Διαγραφή
DeleteFromDisk1=Διαγραφή από το δίσκο
Clear1=Καθαρισμός
Selectall1=Επιλογή όλων
InvertSelection1=Αντιστροφή επιλογής
Add1=Προσθήκη
Addfolder1=Προσθήκη φακέλου...
Addfile1=Προσθήκη αρχείου...
Importfromplaylist1=Εισαγωγή...
ImportFromLibrary1=Εισαγωγή από βιβλιοθήκη
cbAudio=Προσθήκη αρχείων ήχου
cbVideo=Προσθήκη αρχείων βίντεο
Tools1=Εργαλεία
Processmusictracks1=Επεξεργασία μουσικών κομματιών...
Checkmusictracks1=Έλεγχος μουσικών κομματιών...
Scheduleautomaticupdate1=Προγραμματισμός αυτόματης ενημέρωσης...
RemoveNonExist=Κατάργηση καταχωρήσεων για ανύπαρκτα αρχεία
Databasetools1=Εργαλεία βάσης δεδομένων
Checkdatabase1=Ανάλυση και βελτιστοποίηση βάσης δεδομένων
Backupdatabase1=Εφεδρική βάση δεδομένων...
Convertadditionalinfo1=Μετατροπή πρόσθετων πληροφοριών...
Customfields1=Πεδία καθορισμένα από τον χρήστη...
Tagscleanup1=Εκκαθάριση ετικετών...
Tagslist2=Λίστα ετικετών...
Tagscleanup1=Εκκαθάριση ετικετών...
Settings1=Ρυθμίσεις...
RepeatProtectionTest1=Επανάληψη δοκιμής κανόνων προστασίας...
Help1=Βοήθεια
Contents1=Περιεχόμενα...
Columns1=Στήλες...
Exporttoplayer1=Εξαγωγή στο πρόγραμμα αναπαραγωγής
MenuItem2=Διαγραφή
Deletefile1=Διαγραφή από το δίσκο
CopyFolder1=Αντιγραφή στο φάκελο...
Movetofolder1=Μετακίνηση στο φάκελο...
Rename2=Μετονομασία...
Openfilelocation1=Άνοιγμα τοποθεσίας αρχείου
SelectAll2=Επιλογή όλων
Addtags1=Προσθήκη ετικετών...
Removetags1=Κατάργηση ετικετών...
TrackTool1=Εργαλείο κομματιού...
TrackProperties1=Ιδιότητες κομματιού...
Cleartagcache1=Αναδημιουργία προσωρινής μνήμης ετικετών
Movetolibrary1=Μετακίνηση στη βιβλιοθήκη
Copytolibrary1=Αντιγραφή στη βιβλιοθήκη
Prelisten1=Προάκουσμα
Cleanupmetadatafiles1=Εκκαθάριση μεταδεδομένων αρχείων

[Main.Actions]
aExport=Εξαγωγή σε πρόγραμμα αναπαραγωγής
aDelete=Διαγραφή από τη λίστα
aDeleteFile=Διαγραφή από λίστα + αρχείο
aSelectAll=Επιλογή όλων
aTrackProps=Ιδιότητες παρακολούθησης...
Openfilelocation1=Άνοιγμα τοποθεσίας αρχείου
Movetofolder1=Μετακίνηση στο φάκελο...

[Validate.Captions]
@=Έλεγχος μουσικών κομματιών
Button1=Έναρξη
Button2=Διακοπή
Label3=Βρέθηκαν προβληματικά αρχεία:
Label1=Με επιλεγμένο:
Button4=Διαγραφή από τη βιβλιοθήκη
Button5=Διαγραφή από το δίσκο
Button6=Μετακίνηση σε...
Button3=Κλείσιμο
c0=Αρχείο
c1=Τοποθεσία
c2=Αιτιολογία
c3=Διαδρομή
s0=Το αρχείο δεν υπάρχει.
s1=Δεν μπορεί να αναπαραγνωριστεί (% d).
s2=Περισσότερο από 5 δευτερόλεπτα σιγής.
s3=Κατεστραμμένο.
s4=Ελλιπής ή λείπει ετικέτα.
Button7=Αντέγραψε στο...

[Silence.Captions]
@=Κατάργηση σιγής
chSkip=Παράλειψη κομματιών με το σύνολο Έναρξη/ή και Τέλος
chRemove=Κατάργηση σημείων έναρξης και λήξης
Button1=Έναρξη
Button2=Διακοπή
Label1=Σαρώστε μουσικά κομμάτια και ορίστε τα σημάδια Cue In (Έναρξη) και Cue Out (Τέλος)

[BPM.Captions]
@=Σάρωση BPM
chSkip=Παράλειψη κομματιών με σύνολο ετικετών BPM
chRemove=Κατάργηση ετικέτας BPM
Button1=Έναρξη
Button2=Διακοπή
Label1=Σάρωση μουσικών κομματιών και ορισμός τιμής BPM σε ετικέτες

[Libupdate.Captions]
@=Προγραμματισμός ενημέρωσης βιβλιοθήκης
Label1=Φάκελοι μουσικής για σάρωση:
Label2=Ημέρες εβδομάδας:
Label4=Ώρα:
Button1=Αυτόματο
Button2=Χρονοδιάγραμμα
chNormalize=Ομαλοποίηση κομματιών
lbNTarget=Επίπεδο προορισμού
chNSkip=Παράλειψη κομματιών με ετικέτα επιπέδου αναπαραγωγής που δεν είναι μηδενική
chSilence=Περικοπή σιγής
chSilenceSkip=Παράλειψη κομματιών με σύνολο έναρξης ή/και τέλους
chMix=Ορισμός σημείου μίξης με βάση το επίπεδο
lbMThreshold=Όριο
chSkipMix=Παράλειψη κομματιών με σύνολο μίξης
chBPM=Λήψη κομματιών BPM
chBPMSkip=Παράλειψη κομματιών με σύνολο BPM
Button4=Κλείσιμο
chMixStart=Ανίχνευση Μίξης, Έναρξη με βάση το επίπεδο
lbMSThreshold=Κατώφλι
chSkipMixStart=Παράβλεψη κομματιών με το σετ Μίξη Έναρξη

[Mixpoint.Captions]
@=Σημείο μίξης
chSkip=Παράλειψη κομματιών με σύνολο μίξης
chRemove=Αφαίρεση σημείου μίξης
Label3=Όριο
Button1=Έναρξη
Button2=Διακοπή
Label1=Σάρωση μουσικών κομματιών και ορίστε το σημείο μίξης

[Convertinfo.Captions]
@=Μετατροπή πρόσθετων πληροφοριών
lbFrom=Από
lbTo=Προς
btStart=Έναρξη
btStop=Διακοπή
Label1=Μετατροπή πρόσθετων πληροφοριών κομματιών για επιλεγμένα κομμάτια

[CacheCleanup.Captions]
Label1=Διαγραφή καταχωρήσεων για ανύπαρκτα αρχεία από τη βάση δεδομένων
btStart=Έναρξη
btStop=Διακοπή

[Normalize.Captions]
Label3=Επίπεδο προορισμού
chSkip=Παράλειψη κομματιών με ετικέτα επιπέδου αναπαραγωγής που δεν είναι μηδενική
chRemove=Ορίστε την ετικέτα επιπέδου αναπαραγωγής στο μηδέν
Button1=Έναρξη
Button2=Διακοπή
Label1=Προσδιορίστε την ένταση των κομματιών χρησιμοποιώντας το πρότυπο EBU R128 και ορίστε την ετικέτα "Επίπεδο αναπαραγωγής"

[ProcessTracks.Captions]
gbNormalize=Ομαλοποίηση
gbSilence=Περικοπή σιγής
gbMixPoint=Σημείο μίξης
gbBPM=BPM
Button1=Έναρξη όλων
Button2=Διακοπή
Button3=Κλείσιμο
Button4=Βοήθεια
sProcessSel=Επεξεργασία επιλεγμένων κομματιών
sProcessAll=Επεξεργαστείτε όλα τα κομμάτια

[RepeatTest.Captions]
@=Επανάληψη δοκιμής κανόνων προστασίας
lbMusicTracks=Μουσικά κομμάτια
lbSelectCnt=Αριθμός κομματιών προς επιλογή
lbResults=Αποτελέσματα
btTest=Δοκιμή
btStop=Διακοπή

[SendToPlayer.Captions]
@=Αποστολή στη λίστα αναπαραγωγής
lbTop=Εισαγωγή στη θέση
rbPlaylistEnd=Τέλος της λίστας αναπαραγωγής
rbAfterPlaying=Μετά την αναπαραγωγή του κομματιού
rbAfterSelected=Μετά την επιλογή
rbOverwrite=Αντικατάσταση λίστας αναπαραγωγής
btSend=Αποστολή στην αναπαραγωγή

[RemoveNonExistent.Captions]
Label1=Διαγραφή καταχωρήσεων για ανύπαρκτα αρχεία από τη βάση δεδομένων κρυφής μνήμης
Label2=Ετικέτες εκκαθάρισης που δεν υπάρχουν πλέον από τα αρχεία μουσικής
btStart=Έναρξη
btStop=Διακοπή
Button1=Κλείσε

[MixStart.Captions]
Label1=Σάρωση μουσικών κομματιών και ορίστε το σημείο έναρξης της μίξης
chSkip=Παράβλεψη κομματιών με το σετ Μίξη Έναρξη
chRemove=Αφαιρέστε το σημείο έναρξης της Μίξης
Label3=Κατώφλι
Button1=Εκκίνηση
Button2=Στοπ

[Prelisten.Captions]
chMutePlaylist=Σίγαση λίστας αναπαραγωγής
chMuteMonitor=Σίγαση μόνιτορ
CheckBox1=Επόμενο κομμάτι μετά:
Button1=Στοπ

[CustomFields.Captions]
@=Custom fields
Button2=Ακύρωση

